import React from 'react';
export default function ViewObjectTrackFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M291-160q-55 0-93-39.5T160-295t38-95.5 93-39.5h458q55 0 93 39.5t38 95.5-38 95.5-93 39.5zm-80-370q-55 0-93-39.5T80-665t38-95.5 93-39.5h458q55 0 93 39.5t38 95.5-38 95.5-93 39.5z" })));
}
